<div class="app-componant">
  <app-header id="appHeader"></app-header>
  <div class="container router-wrap" (window:scroll)="onScroll($event)">
    <router-outlet></router-outlet>
  </div>
  <app-footer></app-footer>
</div>

<ng-http-loader [backgroundColor]="'#ff0000'" [spinner]="spinkit.skWanderingCubes"
[filteredUrlPatterns]="['similar-product']">
</ng-http-loader>
<simple-notifications class="notification" [options]="notificationOptions"></simple-notifications>
<div class="scroll-up-cont">
  <div class="scrollUpCircle" [ngx-scroll-to]="'#appHeader'" [ngx-scroll-to-offset]="-200" [hidden]="!showJet"
    [@zoomIn]="showJet" matRipple>
    <i class="fa fa-fighter-jet" aria-hidden="true"></i>
  </div>
</div>